/* Estilos menu Hamburguesa */

	.menu-toggle {
		display: inline-block;
		width: 30px;
		height: 20px;
		position: relative;
		cursor: pointer;
	  }
	  
	  .line {
		width: 100%;
		height: 4px;
		background-color: #FED136;
		position: absolute;
		left: 0;
		transition: transform 0.3s ease;
	  }
	  
	  .line:nth-child(1) {
		top: 0;
	  }
	  
	  .line:nth-child(2) {
		top: 50%;
		transform: translateY(-50%);
	  }
	  
	  .line:nth-child(3) {
		bottom: 0;
	  }
	  
	  .menu-toggle.open .line:nth-child(1) {
		transform: translateY(10px) rotate(45deg);
	  }
	  
	  .menu-toggle.open .line:nth-child(2) {
		transform: rotate(-45deg);
	  }
	  
	  .menu-toggle.open .line:nth-child(3) {
		transform: translateY(-6px) rotate(45deg);
	  }
	  

	  .menu-container {
		width: 100%;
		position: fixed;
		top: 82px;
		z-index: 99999;
	  }

	  .sticky-menu {
		position: fixed;
		top: 75px;
		z-index: 99999;
		width: 100%;
	  }

	  .menu {
		display: none;
		padding-top: 16px;
		padding-bottom: 12px;
		background-color: #f9be24;
	  }
	  
	  .menu.open {
		display: block;
	  }
	  
	  .menu ul {
		list-style: none;
		padding: 0;
		text-align: center;
	  }
	  
	  .menu li {
		padding: 10px;
	  }
	  
	  .menu li a {
		text-decoration: none;
		position: relative;
		color: #e2211c;
		font-size: large;
		font-weight: 800;
	  }

	  .menu li a::after {
		content: "";
		position: absolute;
		left: 0;
		bottom: -6px;
		width: 100%;
		height: 4px;
		background-color: #ffdc46;
		transform: scaleX(0);
		transition: transform 0.3s ease;
	  }
	  
	  .menu li a:hover::after {
		transform: scaleX(1);
	  }



@media (max-width: 600px){

	  .menu-container {
		width: 100%;
		position: fixed;
		top: 75px;
		z-index: 99999;
	}

}